(* (c) Copyright 2000 - Holger Dors
   =======================================

   This file is part of RazorLame,
   a front-end for the LAME MP3 Encoder.

   See license.txt for details.             *)

unit Log;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, ExtCtrls;

type
  TFormLog = class(TForm)
    PanelBottom: TPanel;
    ButtonOK: TButton;
    MemoLog: TMemo;
    procedure PanelBottomResize(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  FormLog: TFormLog;

implementation

{$R *.DFM}

procedure TFormLog.PanelBottomResize(Sender: TObject);
var
  liWidth: Integer;
begin
  liWidth := PanelBottom.ClientWidth;
  Dec(liWidth, ButtonOK.Width);
  ButtonOK.Left := liWidth div 2;
end;

end.
